<div class="<?php echo esc_attr($blog_classes) ?>" <?php echo esc_attr($blog_data_params) ?>>
    
	<?php /** ----------------- EMMA SPEF --------------------------------------------- */
	$term = get_queried_object();
	$blog_cat_title = get_field('blog-cat-title', $term);
    if(!empty($blog_cat_title)){ 
		echo '<h1 class="cp-cat-title">'.$blog_cat_title.'</h1>';
    }
	$blog_cat_description_top = get_field('blog-cat-description-top', $term);
    if(!empty($blog_cat_description_top)){ 
		echo'<div class="cp-cat-description cp-cat-description-top">';
		echo $blog_cat_description_top; 
		echo '</div>';
    }
	?>
	<div class="edge-blog-holder-inner">
        <div class="edge-blog-masonry-grid-sizer"></div>
        <div class="edge-blog-masonry-grid-gutter"></div>
        <?php
	        if($blog_query->have_posts()) : while ( $blog_query->have_posts() ) : $blog_query->the_post();
	            adorn_edge_get_post_format_html($blog_type);
	        endwhile;
	        else:
	            adorn_edge_get_module_template_part('templates/parts/no-posts', 'blog');
	        endif;
			
            wp_reset_postdata();
        ?>
    </div>
    <?php adorn_edge_get_module_template_part('templates/parts/pagination/pagination', 'blog', '', $params); ?>
</div>
<?php /** ----------------- EMMA SPEF --------------------------------------------- */
$blog_cat_description_bottom = get_field('blog-cat-description-bottom', $term);
if(!empty($blog_cat_description_bottom)){ 
	echo'<div class="cp-cat-description cp-cat-description-bottom">';
	echo $blog_cat_description_bottom; 
	echo '</div>';
}?>